@charset "UTF-8";

/*
information{
file name : /css/styles/indivisual/gakubu_daigakuin/base.css;
site name : 金沢工業大学ホームページ;
copyrihgt : Copyright Kanazawa Institute of Technology.;
}
*/

/* [#bodyDivision] .categoryImage
-----------------------------------------------    */
.flatDesign #bodyDivision #mainCompartment .categoryImage {
    margin-bottom: 25px;
    line-height: 0;
}
@media screen and (max-width: 767px) {
    .flatDesign #bodyDivision #mainCompartment .categoryImage {
        margin-top: -20px;
        margin-bottom: 15px;
    }
}

.flatDesign #bodyDivision #mainCompartment .categoryImage img {
    width: 100%;
    height: auto;
}

/* [#bodyDivision] .courseBox
-----------------------------------------------    */
.flatDesign #bodyDivision #mainCompartment .courseBoxTitle {
    position: relative;
    margin: 0 0 9px 0;
}

.flatDesign #bodyDivision #mainCompartment .courseBoxTitle h2 {
    font-size: 24px;
    line-height: 1.5;
    color: #6c8252;
    padding-top: 2px;
    padding-bottom: 2px;
}

.flatDesign #bodyDivision #mainCompartment.kenchikuMainCompartment .courseBoxTitle h2 {
    color: #6c8252;
}
@media screen and (max-width: 767px) {
    .flatDesign #bodyDivision #mainCompartment.kenchikuMainCompartment .courseBoxTitle h2 {
        font-size: 18px;
        margin-right: 80px;
    }

}
.flatDesign #bodyDivision #mainCompartment.kogakuMainCompartment .courseBoxTitle h2 {
    color: #84b0bb;
    font-size: 30px;
}
@media screen and (max-width: 767px) {
    .flatDesign #bodyDivision #mainCompartment.kogakuMainCompartment .courseBoxTitle h2 {
        font-size: 18px;
    }
    .flatDesign #bodyDivision #mainCompartment.kogakuDenkiMainCompartment .courseBoxTitle h2 {
        margin-right: 80px;
        min-height: 3em;
    }
}

.flatDesign #bodyDivision #mainCompartment .courseBoxTitle > .badge {
    position: absolute;
    top: -88px;
    right: 17px;
    border-radius: 71px;
    background-color: #fff;
    width: 142px;
    height: 142px;
}
@media screen and (max-width: 767px) {
    .flatDesign #bodyDivision #mainCompartment .courseBoxTitle > .badge {
        top: -44px;
        right: 0;
        border-radius: 38px;
        width: 76px;
        height: 76px;
    }
}

.flatDesign #bodyDivision #mainCompartment.kogakuDenkiMainCompartment .courseBoxTitle > .badge {
    top: -56px;
}
@media screen and (max-width: 767px) {
    .flatDesign #bodyDivision #mainCompartment.kogakuDenkiMainCompartment .courseBoxTitle > .badge {
        top: -23px;
    }
    .flatDesign #bodyDivision #mainCompartment.kenchikuMainCompartment .courseBoxTitle > .badge {
        top: -23px;
    }
}

.flatDesign #bodyDivision #mainCompartment .courseBoxTitle > .badge > .inner {
    margin: 3px auto auto 3px;
    width: 136px;
    height: 136px;
    border-radius: 68px;
    background-color: #9fb387;
}
@media screen and (max-width: 767px) {
    .flatDesign #bodyDivision #mainCompartment .courseBoxTitle > .badge > .inner {
        margin: 2px auto auto 2px;
        width: 72px;
        height: 72px;
        border-radius: 36px;
    }
    .flatDesign #bodyDivision #mainCompartment .courseBoxTitle > .badge > .inner img {
        width: 100%;
        height: auto;
    }
}

.flatDesign #bodyDivision #mainCompartment.kenchikuMainCompartment .courseBoxTitle > .badge > .inner {
    background-color: #9fb387;
}
.flatDesign #bodyDivision #mainCompartment.kogakuMainCompartment .courseBoxTitle > .badge > .inner {
    background-color: #84b0bb;
}


/* [#bodyDivision] .renewalBox
-----------------------------------------------    */
.flatDesign #bodyDivision .renewalBox {
    margin-top: -5px;
}
@media screen and (max-width: 767px) {
    .flatDesign.responsive #bodyDivision .renewalBox {
        margin-top: 0;
    }
}

.flatDesign #bodyDivision .renewalBox a {
    height: 181px;
    background-size: 124px 181px;
    margin-top: 30px;
    padding-left: 139px;
    padding-right: 20px;
}
@media screen and (max-width: 767px) {
    .flatDesign.responsive #bodyDivision .renewalBox a {
        padding-right: 10px;
        padding-left: 111px;
        background-size: 97px 142px;
        height: 142px;
    }
}

.flatDesign #bodyDivision .renewalBox a:nth-child(2n) {
    margin-left: 30px;
}

.flatDesign #bodyDivision .renewalBox a:nth-child(1) {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/renewal1_2x.jpg");
}
.flatDesign #bodyDivision .renewalBox a:nth-child(2) {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/renewal2_2x.jpg");
}
.flatDesign #bodyDivision .renewalBox a:nth-child(3) {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/renewal3_2x.jpg");
    padding-right: 0;
}
.flatDesign #bodyDivision .renewalBox a:nth-child(4) {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/renewal4_2x.jpg");
}

.flatDesign #bodyDivision .renewalBox a .label {
    font-size: 14px;
    font-weight: bold;
    line-height: 1;
    color: #c883a3;
    margin-top: 18px;
}
@media screen and (max-width: 767px) {
    .flatDesign.responsive #bodyDivision .renewalBox a .label {
        font-size: 12px;
        margin-top: 14px;
    }
}

.flatDesign #bodyDivision .renewalBox a:nth-child(3) .label {
    color: #89b279;
}

.flatDesign #bodyDivision .renewalBox a .gakubu {
    line-height: 1;
    margin-top: 7px;
}

.flatDesign #bodyDivision .renewalBox a .gakubu b {
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    line-height: 23px;
    border-radius: 11.5px;
    padding: 0 12px;
    color: #fff;
}
@media screen and (max-width: 767px) {
    .flatDesign.responsive #bodyDivision .renewalBox a .gakubu b {
        font-size: 12px;
        line-height: 20px;
    }
}

.flatDesign #bodyDivision .renewalBox a .gakka {
    font-size: 24px;
    font-weight: bold;
    line-height: 1;
    margin-top: 13px;
}
@media screen and (max-width: 767px) {
    .flatDesign.responsive #bodyDivision .renewalBox a .gakka {
        font-size: 18px;
        margin-top: 11px;
    }
}

.flatDesign #bodyDivision .renewalBox a .desc {
    font-size: 14px;
    margin-top: 14px;
}
@media screen and (max-width: 767px) {
    .flatDesign.responsive #bodyDivision .renewalBox a .desc {
        font-size: 12px;
        margin-top: 6px;
    }
}


/* [#bodyDivision] .gakubuGakkaLinkBox
-----------------------------------------------    */
.flatDesign #bodyDivision .gakubuGakkaLinkBox > ul {
    overflow: hidden;
}

.flatDesign #bodyDivision .gakubuGakkaLinkBox > ul > li {
    float: left;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 356px;
    margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
    .flatDesign.responsive #bodyDivision .gakubuGakkaLinkBox > ul > li {
        float: none;
        width: auto;
        margin-bottom: 30px;
    }
}

.flatDesign #bodyDivision .gakubuGakkaLinkBox > ul > li:nth-child(2n) {
    margin-left: 30px;
}
@media screen and (max-width: 767px) {
    .flatDesign.responsive #bodyDivision .gakubuGakkaLinkBox > ul > li:nth-child(2n) {
        margin-left: 0;
    }
}

.flatDesign #bodyDivision .gakubuGakkaLinkBox > ul > li > dl {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
}

.flatDesign #bodyDivision .gakubuGakkaLinkBox > ul > li > dl > dt {
    margin-bottom: 25px;
}
@media screen and (max-width: 767px) {
    .flatDesign.responsive #bodyDivision .gakubuGakkaLinkBox > ul > li > dl > dt {
        margin-bottom: 16px;
    }
}

.flatDesign #bodyDivision .gakubuGakkaLinkBox > ul > li > dl > dd {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    -webkit-flex-grow: 1;
    flex-grow: 1;
}
@media screen and (max-width: 767px) {
    .flatDesign.responsive #bodyDivision .gakubuGakkaLinkBox > ul > li > dl > dd {
        margin: 0;
    }
}


/* [#bodyDivision] .gakkaImageLinkBox
-----------------------------------------------    */
/*
.flatDesign #bodyDivision .gakkaImageLinkBox {
    margin-top: 0;
}
*/
.flatDesign #bodyDivision .gakkaImageLinkBox a {
    height: 125px;
    font-size: 20px;
    font-weight: bold;
    line-height: 123px;
    padding-left: 138px;
    background-size: 124px 123px;
}
@media screen and (max-width: 767px) {
    .flatDesign #bodyDivision .gakkaImageLinkBox a {
        height: 60px;
        font-size: 14px;
        line-height: 58px;
        padding-left: 75px;
        background-size: auto 58px;
    }
}

.flatDesign #bodyDivision .gakkaImageLinkBox a:before {
    display: inline-block;
    content: "";
    font-size: 0;
    width: 15px;
    height: 15px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/common/icons_bullets/arrow_right8.png");
    background-repeat: no-repeat;
    margin-right: 4px;
}
@media screen and (max-width: 767px) {
    .flatDesign #bodyDivision .gakkaImageLinkBox a:before {
        width: 10px;
        height: 11px;
        background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/common/icons_bullets/arrow_right8.png");
        background-size: 10px 10px;
        margin-right: 4px;
    }
}

.flatDesign #bodyDivision .kogakuMainCompartment .gakkaImageLinkBox a:nth-child(1) {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/kogaku_index_kikai_2x.jpg");
}
.flatDesign #bodyDivision .kogakuMainCompartment .gakkaImageLinkBox a:nth-child(2) {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/kogaku_index_koku_2x.jpg");
}
.flatDesign #bodyDivision .kogakuMainCompartment .gakkaImageLinkBox a:nth-child(3) {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/kogaku_index_robo_2x.jpg");
}
.flatDesign #bodyDivision .kogakuMainCompartment .gakkaImageLinkBox a:nth-child(4) {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/kogaku_index_denkidenshi_2x.jpg");
}
.flatDesign #bodyDivision .kogakuMainCompartment .gakkaImageLinkBox a:nth-child(5) {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/kogaku_index_joho_2x.jpg");
}
.flatDesign #bodyDivision .kogakuMainCompartment .gakkaImageLinkBox a:nth-child(6) {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/kogaku_index_kankyo_doboku.jpg");
}

.flatDesign #bodyDivision .frontierMainCompartment .gakkaImageLinkBox a:nth-child(1) {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/frontier_index_media_2x.jpg");
}
.flatDesign #bodyDivision .frontierMainCompartment .gakkaImageLinkBox a:nth-child(2) {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/frontier_index_keiei_2x.jpg");
}
.flatDesign #bodyDivision .frontierMainCompartment .gakkaImageLinkBox a:nth-child(3) {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/frontier_index_shinri_2x.jpg");
}

.flatDesign #bodyDivision .kenchikuMainCompartment .gakkaImageLinkBox a:nth-child(1) {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/kenchiku_index_kenchiku_2x.jpg");
}

.flatDesign #bodyDivision .bioKagakuMainCompartment .gakkaImageLinkBox a:nth-child(1) {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/bio-kagaku_index_kagaku_2x.jpg");
}
.flatDesign #bodyDivision .bioKagakuMainCompartment .gakkaImageLinkBox a:nth-child(2) {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/bio-kagaku_index_bio_2x.jpg");
}


/* [#bodyDivision] .gakkaMenuLinkBox
-----------------------------------------------    */
.flatDesign #bodyDivision .gakkaMenuLinkBox a {
    line-height: 123px;
    padding: 18px 25px 18px 74px;
    height: 134px;
    background-position: 19px 24px;
}
@media screen and (max-width: 767px) {
    .flatDesign #bodyDivision .gakkaMenuLinkBox a {
        line-height: 123px;
        padding: 18px 15px 18px 74px;
        height: auto;
        background-position: 19px 24px;
    }
}

.flatDesign #bodyDivision .gakkaMenuLinkBox a > dl > dt {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.5;
    margin-bottom: 5px;
}

.flatDesign #bodyDivision .gakkaMenuLinkBox a > dl > dt:before {
    display: inline-block;
    content: "";
    font-size: 0;
    width: 15px;
    height: 15px;
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/common/icons_bullets/arrow_right8.png");
    background-repeat: no-repeat;
    margin-right: 4px;
    vertical-align: -2px;
}

.flatDesign #bodyDivision .gakkaMenuLinkBox a > dl > dd p {
    font-size: 14px;
    line-height: 1.7;
}
@media screen and (max-width: 767px) {
    .flatDesign #bodyDivision .gakkaMenuLinkBox a > dl > dd p {
        font-size: 12px;
    }
}

.flatDesign #bodyDivision .gakkaMenuLinkBox.kenchikuGakkaMenuLinkBox a:nth-child(1) {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/kenchiku_kenchiku_menu1_2x.png");
    background-size: 40px 30px;
}
.flatDesign #bodyDivision .gakkaMenuLinkBox.kenchikuGakkaMenuLinkBox a:nth-child(2) {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/kenchiku_kenchiku_menu2_2x.png");
    background-size: 36px 36px;
}
.flatDesign #bodyDivision .gakkaMenuLinkBox.kenchikuGakkaMenuLinkBox a:nth-child(3) {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/kenchiku_kenchiku_menu3_2x.png");
    background-size: 36px 36px;
}
.flatDesign #bodyDivision .gakkaMenuLinkBox.kenchikuGakkaMenuLinkBox a:nth-child(4) {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/kenchiku_kenchiku_menu4_2x.png");
    background-size: 31px 40px;
}
.flatDesign #bodyDivision .gakkaMenuLinkBox.kenchikuGakkaMenuLinkBox a:nth-child(5) {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/kenchiku_kenchiku_menu5_2x.png");
    background-size: 36px 33px;
}

.flatDesign #bodyDivision .gakkaMenuLinkBox.kogakuDenkiGakkaMenuLinkBox a:nth-child(1) {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/kogaku_denki_menu1_2x.png");
    background-size: 40px 30px;
}
.flatDesign #bodyDivision .gakkaMenuLinkBox.kogakuDenkiGakkaMenuLinkBox a:nth-child(2) {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/kogaku_denki_menu3_2x.png");
    background-size: 36px 36px;
}
.flatDesign #bodyDivision .gakkaMenuLinkBox.kogakuDenkiGakkaMenuLinkBox a:nth-child(3) {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/kogaku_denki_menu_denki-course_2x.png");
    background-size: 31px 40px;
}
.flatDesign #bodyDivision .gakkaMenuLinkBox.kogakuDenkiGakkaMenuLinkBox a:nth-child(4) {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/kogaku_denki_menu_denshi-course_2x.png");
    background-size: 36px 36px;
}
.flatDesign #bodyDivision .gakkaMenuLinkBox.kogakuDenkiGakkaMenuLinkBox a:nth-child(5) {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/kogaku_denki_menu2_2x.png");
    background-size: 31px 40px;
}
.flatDesign #bodyDivision .gakkaMenuLinkBox.kogakuDenkiGakkaMenuLinkBox a:nth-child(6) {
    background-image: url("https://www.kanazawa-it.ac.jp/h1s/images/contents/gakubu_daigakuin/kogaku_denki_menu4_2x.png");
    background-size: 36px 33px;
}

/* [#bodyDivision] boxTitle 立博平台,立博官网電気電子工学科で利用
-----------------------------------------------    */
.flatDesign #bodyDivision #mainCompartment.kogakuMainCompartment div.boxTitle h3 .point {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    color: #84b0bb;
    font-size: 20px;
}

.flatDesign #bodyDivision #mainCompartment.kogakuMainCompartment div.boxTitle.kogakuDenkiBoxTallTitle {
    border-left: 3px solid #5fbec5;
    padding: 7px 0 5px 17px;
}
@media screen and (max-width: 767px) {
    .flatDesign #bodyDivision #mainCompartment.kogakuMainCompartment div.boxTitle.kogakuDenkiBoxTallTitle {
        padding: 3px 0 2px 10px;
    }
}
.flatDesign #bodyDivision #mainCompartment.kogakuMainCompartment div.boxTitle.kogakuDenkiBoxTallTitle.kogakuDenkiDenkiBoxTallTitle {
    border-left-color: #5fbec5;
    color: #5fbec5;
}
.flatDesign #bodyDivision #mainCompartment.kogakuMainCompartment div.boxTitle.kogakuDenkiBoxTallTitle.kogakuDenkiDenshiBoxTallTitle {
    border-left-color: #c4aa60;
    color: #c4aa60;
}

.flatDesign #bodyDivision #mainCompartment.kogakuMainCompartment div.boxTitle.kogakuDenkiBoxTallTitle:after {
    display: none;
}

.flatDesign #bodyDivision #mainCompartment.kogakuMainCompartment div.boxTitle.kogakuDenkiBoxTallTitle .lead {
    font-size: 18px;
    font-weight: bold;
    color: #666;
    line-height: 1.5;
    border-bottom: 1px solid #dddddd;
    padding-bottom: 3px;
}
@media screen and (max-width: 767px) {
    .flatDesign #bodyDivision #mainCompartment.kogakuMainCompartment div.boxTitle.kogakuDenkiBoxTallTitle .lead {
        font-size: 13px;
        padding-bottom: 3px;
    }
}

.flatDesign #bodyDivision #mainCompartment.kogakuMainCompartment div.boxTitle.kogakuDenkiBoxTallTitle h3 {
    font-size: 30px;
    margin-top: 7px;
}
@media screen and (max-width: 767px) {
    .flatDesign #bodyDivision #mainCompartment.kogakuMainCompartment div.boxTitle.kogakuDenkiBoxTallTitle h3 {
        font-size: 20px;
        margin-top: 5px;
    }
}

.flatDesign #bodyDivision #mainCompartment.kogakuMainCompartment div.boxTitle.kogakuDenkiBoxTallTitle .keyword {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.5;
}
@media screen and (max-width: 767px) {
    .flatDesign #bodyDivision #mainCompartment.kogakuMainCompartment div.boxTitle.kogakuDenkiBoxTallTitle .keyword {
        font-size: 14px;
    }
}

.flatDesign #bodyDivision #mainCompartment div.boxTitle .boxTitleTopics {
    color: #84b0bb;
    font-size: 17px;
    font-weight: bold;
    line-height: 1.5;
    margin-bottom: 5px;
}

.flatDesign #bodyDivision #mainCompartment div.boxTitle .boxTitleTopics:before {
    display: inline-block;
    content: "";
    font-size: 0;
    line-height: 1;
    height: 13px;
    width: 13px;
    vertical-align: baseline;
    background-color: #84b0bb;
    margin-right: 6px;
}


/* .equipments
-----------------------------------------------    */
.flatDesign #bodyDivision .equipments .equipmentsTitle {
    margin-bottom: 20px;
}

.flatDesign #bodyDivision .equipments .equipmentsTitle h4 {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.6;
}

.flatDesign #bodyDivision .equipments .equipmentsTitle  h4:before {
    display: inline-block;
    content: "";
    font-size: 0;
    line-height: 1;
    height: 12px;
    width: 12px;
    vertical-align: baseline;
    background-color: #84b0bb;
    margin-right: 6px;
}

.flatDesign #bodyDivision .equipments .equipment .equipmentTitle {
    border-left: 5px solid #84b0bb;
    background-color: #eeeeee;
    padding: 6px 20px 4px 10px;
    font-size: 16px;
    line-height: 1.6;
    margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
    .flatDesign #bodyDivision .equipments .equipment .equipmentTitle {
        font-size: 13px;
        padding: 6px 10px 5px 10px;
        margin-bottom: 10px;
    }
}
.flatDesign #bodyDivision .equipments .equipment .equipmentTitle.equipmentTitle2Line {
    min-height: 51.2px;
}
@media screen and (max-width: 767px) {
    .flatDesign #bodyDivision .equipments .equipment .equipmentTitle.equipmentTitle2Line {
        min-height: 42px;
    }
}

.flatDesign #bodyDivision .equipments .equipment .equipmentTitle h5 {
    font-weight: bold;
}


/* .rightThumb
-----------------------------------------------    */
.flatDesign #bodyDivision .borderBgBox .inner3 img.rightThumb {
    float: right;
    margin: 5px 2px 10px;
}

.flatDesign #bodyDivision .borderBgBox .inner3 img.border {
    border: 1px solid #dddddd;
}

/* [#bodyDivision] laboLinkBox 研究室一覧で利用
-----------------------------------------------    */
.flatDesign #bodyDivision #mainCompartment .contentsBoundary .box .boxContents .laboLinkBox dl dt a.externalLink {
    padding: 0 20px 0 0;
}

/* .right-sp-center
-----------------------------------------------    */
figure.pcRightSpCenterImg {
    float: right;
    margin: 0 0 15px 15px;
}
@media screen and (max-width: 767px) {
    figure.pcRightSpCenterImg {
        display: block;
        float: none;
        margin: 0 auto 10PX;
        width: 354px;
        max-width: 100%;
    }
}
figure.pcRightSpCenterImg img {
    ! width: 354px;
}
@media screen and (max-width: 767px) {
    figure.pcRightSpCenterImg img {
        max-width: 100%;
    }
}